0
Исправлен

UROVO i6200A установка мобильного приложения не проходит.

Здравствуйте! 

Собираю apk на основе вашего примера, Android SDK установил по вашим рекомендациям из похожих тем, API Level 23. Приложение собралось, но на терминал не устанавливается (Android 5.1), пишет "Ошибка при синтаксическом анализе пакета.

На телефон с Android 7 встало без проблем.

Подскажите как быть?

Сборщик 2.0.3.31

Мобильная платформа 8.3.9.91

На рассмотрении
Добрый день, для android 5 необходимо использовать более низкий API Level - 22 или ниже.

Да. Я попробовал. Результат тот же.


Для указания API левелов ниже 29 не надо ничего доставлять. Достаточно просто указать в манифесте android:minSdkVersion нужного уровня. android:targetSdkVersion и android:maxSdkVersion указывать не обязательно. Для сборки под 5.1 рекоменуемый minSdkVersion 21

Примерно это я и понял, но вот где это указать применимо к мобильному приложению 1С не знаю.

Где находится манифест?

Да. Я попробовал. Результат тот же.

Причем в журнале пишет все равно 

[gettarget] Project Target: Android 6.0
[gettarget] API level: 23
Не пойму как сделать, чтобы использовалось API 22

Здравствуйте! Подскажите как быть?

Добрый день! Уточните ваши действия, как именно вы собираете приложение?

Сборщик 2.0.3.31 (пробовал так же на последнем), jdk1.8.0_181, apache-ant-1.10.5, загружаю конфигурацию в сборщик, мобильную платформу туда же(8.3.9.91, пробовал на 8.3.10, и на 8.3.12). нажимаю собрать приложение. приложение удачно собирается, но в логах пишет что 

[gettarget] Project Target: Android 6.0
[gettarget] API level: 23

и приложение на терминал не ставится

нет. Так и не решилась

Сервис поддержки клиентов работает на платформе UserEcho